<?php 
/**********************************************
 *       db.php
 *       Skapar en databasuppkoppling
 **********************************************/

 //$db = new mysqli("localhost", "mar2404_Posters", "E/l6yv@j]HtsBej0", "mar2404_pamartsposters");
 $db = new mysqli("localhost", "posters", "E/l6yv@j]HtsBej0", "pamartsposters");



// Kontrollera anslutningen
if ($db -> connect_error){
   echo "Failed to connect to MySQL";
   die();
} 

 ?>
